/*
    Template: smarty
    Theme Name: Smarty Child Theme
    Theme URI: http://smartyschool.stylemixthemes.com/
	Author: StylemixThemes
	Author URI: http://stylemixthemes.com/
	Description: Education WordPress Theme
	Version: 3.0
	License: GNU General Public License v2 or later
	License URI: http://www.gnu.org/licenses/gpl-2.0.html
	Tags: blue, black, red, dark, one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, fixed-layout, fluid-layout, responsive-layout, flexible-header, custom-background, custom-colors, custom-header, custom-menu, editor-style, sticky-post, theme-options
	Text Domain: smarty
*/
.header_view-style_3.affix, .header_view-style_4.affix {
    background: #011b3a;
}
footer p, .widget_footer .widget_title, footer a, .widget_footer .list_contact-details .list__item, .copyright {
	color:#fff !important;
}
.unorderList {
	list-style:none;
}
footer ul, footer li a {
	padding:0px !important;
}
body .vc_tta-tabs_style-1.vc_tta-tabs.vc_tta-color-blue .vc_tta-tab > a {
	background: #011b3a;
}
.header-holder {
	background:#fff;
}
.home .header-holder {
	position:relative;
	background:#fff;
}
.header_view-style_3 .stm-nav__menu_type_header > .menu-item > a {
    color: #000;
}
.header_view-style_3.affix, .header_view-style_4.affix {
    background: #fff;
}
.header .logo {
    max-width: 30%;
}